<?xml version="1.0" encoding="utf-8"?>
<component size="482,138" pivot="0.5,0.5" extention="Button">
  <controller name="buy_state" exported="true" pages="0,ad,1,buy" selected="0"/>
  <controller name="can_buy" exported="true" pages="0,can,1,cd" selected="0"/>
  <displayList>
    <image id="n10_b7ax" name="n10" src="dini7m" fileName="img/btn01.png" xy="0,0" size="482,138">
      <gearDisplay controller="buy_state" pages="0,2"/>
      <gearLook controller="can_buy" pages="0,1" values="1,0,0,0|1,0,1,0"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n4_iv9n" name="n4" src="dini7l" fileName="img/btn02.png" xy="0,0" size="482,138">
      <gearDisplay controller="buy_state" pages="1"/>
      <gearLook controller="can_buy" pages="0" values="1,0,0,0" default="1,0,1,0"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n5_iv9n" name="btn_text" xy="132,14" size="317,107" fontSize="54" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#575656" strokeSize="4" text="07:10:10">
      <gearDisplay controller="buy_state" pages="0"/>
      <gearDisplay2 controller="can_buy" pages="1" condition="0"/>
      <relation target="" sidePair="middle-middle,right-right"/>
    </text>
    <text id="n9_iv9n" name="watch" xy="119,16" size="349,104" fontSize="60" color="#fefbf4" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="4" text="Watch Ad">
      <gearDisplay controller="can_buy" pages="0"/>
      <gearDisplay2 controller="buy_state" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n11_b7ax" name="n11" src="dini7d" fileName="img/btn_ad.png" xy="41,33">
      <gearDisplay controller="buy_state" pages="0"/>
      <gearLook controller="can_buy" pages="0,1" values="1,0,0,0|1,0,1,0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n7_iv9n" name="title" xy="33,21" size="419,94" fontSize="60" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="3" text="Receive">
      <gearDisplay controller="buy_state" pages="1"/>
      <gearLook controller="can_buy" pages="0" values="1,0,0,0" default="1,0,1,0"/>
      <relation target="" sidePair="middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>